/* Localized versions of Info.plist keys */

"NSHumanReadableCopyright" = "Copyright © 2014 Ginger Labs Inc.\nTodos los derechos reservados.";

/* Localizers: Do not localize NMHelpURL */
"NMHelpURL" = "http://gingerlabs.com/help/mac-help-es.html";